## routes 1.13

=== debian/changelog ===
routes (1.13-3) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Dmitrijs Ledkovs ]
  * Team upload.
  * Add python3 package (Closes: #714402)

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Mon, 22 Jul 2013 23:17:43 +0100

routes (1.13-2) unstable; urgency=low

  [ David Prévot ]
  * Add missing dependency on python-pkg-resources, thanks to Jakub Wilk
    (closes: #684677)

  [ Piotr Ożarowski ]
  * Remove "build-docs" file in clean target to make sure docs are rebuilt and
    available even if build process is invoked twice in a row (closes: #671389)

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 26 Aug 2012 15:52:09 +0200

routes (1.13-1) unstable; urgency=low

  * New upstream release
  * Switch from dh_pysupport to dh_python2
  * Rebuild and install documentation
    - python-sphinx added to Build-Depends
  * Add build-arch and build-indep targets to debian/rules
  * debhelper's compatibility bumped to 7
  * debian/copyright updated
  * Source format changed to 3.0 (quilt)
  * Standards-Version bumped to 3.9.3 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 14 Mar 2012 21:32:21 +0100

routes (1.12.3-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 07 Jun 2010 21:13:17 +0200

routes (1.12.1-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 18 Mar 2010 22:16:22 +0100

routes (1.12-1) unstable; urgency=low

  * New upstream release
  * Install CHANGELOG file as upstream changelog
  * Standards-Version bumped to 3.8.4 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 01 Mar 2010 22:29:15 +0100

routes (1.11-1) unstable; urgency=low

  * New upstream release
  * Standards-Version bumped to 3.8.3 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 28 Sep 2009 23:18:25 +0200

routes (1.10.3-2) unstable; urgency=low

  * Add python-webob to Recommends (closes: #515548)

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 16 Feb 2009 20:27:07 +0100

routes (1.10.3-1) unstable; urgency=low

  * New upstream release (upload to unstable)

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 09 Feb 2009 09:12:44 +0100

routes (1.10.2-1) experimental; urgency=low

  [ Sandro Tosi ]
  * Switch Vcs-Browser field to viewsvn

  [ Piotr Ożarowski ]
  * New upstream release (upload to experimental due to Lenny freeze)

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 12 Jan 2009 20:02:54 +0100

routes (1.10.1-1) experimental; urgency=low

  * New upstream release (upload to experimental due to Lenny freeze)

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 28 Sep 2008 15:02:28 +0200

routes (1.10-1) experimental; urgency=low

  * New upstream release (upload to experimental due to Lenny freeze)

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 25 Sep 2008 22:05:49 +0200

routes (1.9.2-1) unstable; urgency=low

  * New upstream release
  * Change license of my packaging efforts to BSD to match upstream

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 09 Jul 2008 20:37:32 +0200

routes (1.9.1-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 29 Jun 2008 19:51:56 +0200

routes (1.9-1) unstable; urgency=low

  * New upstream release
  * Long description updated
  * Standards-Version bumped to 3.8.0 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 13 Jun 2008 23:14:40 +0200

routes (1.8-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 28 Mar 2008 22:16:10 +0100

routes (1.7.2-1) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/control: uniforming Vcs-Browser field

  [ Piotr Ożarowski ]
  * New upstream release
  * 01_disable_ez_setup patch removed (fixed upstream)
  * Switch from python-central to python-support
  * Compress binary package with bzip2
  * Strip the "-1" from setuptools' required version
  * Bump Standards-Version to 3.7.3 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 27 Feb 2008 22:43:50 +0100

routes (1.7.1-1) unstable; urgency=low

  * New upstream release
    - docs/changelogs are available only via website now
  * Homepage field added
  * Rename XS-Vcs-* fields to Vcs-* (dpkg supports them now)
  * setuptools_version patch replaced with disable_ez_setup

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 17 Nov 2007 21:37:07 +0100

routes (1.7-1) unstable; urgency=low

  * New upstream release
  * Added python-paste to Suggests (for Routes WSGI Middleware)

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 09 Jun 2007 15:37:20 +0200

routes (1.6.3-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 11 Apr 2007 18:06:25 +0200

routes (1.6.2-2) unstable; urgency=low

  * Upload to unstable
  * Changed my address to piotr@debian.org

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 08 Apr 2007 17:04:20 +0200

routes (1.6.2-1) experimental; urgency=low

  * New upstream release (upload to experimental due to Etch freeze)

 -- Piotr Ozarowski <ozarow@gmail.com>  Sat,  6 Jan 2007 15:30:33 +0100

routes (1.6.1-1) experimental; urgency=low

  * New upstream release (upload to experimental due to Etch freeze)

 -- Piotr Ozarowski <ozarow@gmail.com>  Sat, 30 Dec 2006 19:18:27 +0100

routes (1.6-1) experimental; urgency=low

  * New upstream release (upload to experimental due to Etch freeze)
  * Added XS-Vcs-Svn and XS-Vcs-Browser fields

 -- Piotr Ozarowski <ozarow@gmail.com>  Fri, 15 Dec 2006 15:08:39 +0100

routes (1.5.2-1) unstable; urgency=low

  * New upstream release
  * debian/rules cleaned:
    + dh_python removed, dh_pycentral will generate all data now
    + unneeded dh_installexamples, dh_strip and dh_shlibdeps calls removed
  * debian/control: bumped debhelper and python-central required versions due
    to dh_python call removal

 -- Piotr Ozarowski <ozarow@gmail.com>  Tue, 17 Oct 2006 17:31:20 +0200

routes (1.5.1-1) unstable; urgency=low

  * New upstream release


