=== debian/control ===
Source: routes
Section: python
Priority: optional
Maintainer: Piotr Ożarowski <piotr@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: python-all (>= 2.6.6-3~), python-setuptools (>= 0.6b3), python-sphinx (>= 1.0.7+dfsg),
 python3-repoze.lru, python3-all, python3-setuptools, python3-sphinx
Standards-Version: 3.9.3
Homepage: http://routes.groovie.org/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/routes/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/routes/trunk/

Package: python-routes
Architecture: all
Depends: ${python:Depends}, ${sphinxdoc:Depends}, ${misc:Depends}, python-pkg-resources
Recommends: python-webob
Suggests: python-paste
Description: Routing Recognition and Generation Tools
 Routes is a Python re-implementation of the Rails routes system for mapping
 URLs to Controllers/Actions and generating URLs. Routes makes it easy to
 create pretty and concise URLs that are RESTful with little effort.
 .
 Speedy and dynamic URL generation means you get a URL with minimal cruft (no
 big dangling query args). Shortcut features like Named Routes cut down on
 repetitive typing.
 .
 Current features:
  * Named Routes
  * Sophisticated Route lookup and URL generation
  * Wildcard path's before and after static parts
  * Groupings syntax to allow flexible URLs to accommodate almost any need
  * Sub-domain support built-in
  * Conditional matching based on domain, cookies, HTTP method (RESTful), and
    more
  * Easily extensible utilizing custom condition functions and route generation
    functions
  * Extensive unit tests

Package: python3-routes
Architecture: all
Depends: ${python3:Depends}, ${sphinxdoc:Depends}, ${misc:Depends}, python3-pkg-resources
Recommends: python3-webob
Suggests: python3-paste
Description: Routing Recognition and Generation Tools for Python 3
 Routes is a Python 3 re-implementation of the Rails routes system for mapping
 URLs to Controllers/Actions and generating URLs. Routes makes it easy to
 create pretty and concise URLs that are RESTful with little effort.
 .
 Speedy and dynamic URL generation means you get a URL with minimal cruft (no
 big dangling query args). Shortcut features like Named Routes cut down on
 repetitive typing.
 .
 Current features:
  * Named Routes
  * Sophisticated Route lookup and URL generation
  * Wildcard path's before and after static parts
  * Groupings syntax to allow flexible URLs to accommodate almost any need
  * Sub-domain support built-in
  * Conditional matching based on domain, cookies, HTTP method (RESTful), and
    more
  * Easily extensible utilizing custom condition functions and route generation
    functions
  * Extensive unit tests
