=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

PYVERS=$(shell pyversions -vr)
PY3VERS=$(shell py3versions -vr)

clean:
	dh_testdir
	dh_testroot
	rm -rf dist build
	find . -name "*\.py[co]" -delete
	find . -name "\._*" -delete
	rm -rf docs/_build
	dh_clean Routes.egg-info/* build-docs

build: build-indep
build-arch:
build-indep: build-docs
build-docs:
	dh_testdir
	dh_installdirs
	PYTHONPATH=. sphinx-build -N -q -E -b html docs/ \
		debian/python-routes/usr/share/doc/python-routes/html/
	touch $@

install: $(PYVERS:%=install-python%) $(PY3VERS:%=install3-python%)
install-python%:
	python$* setup.py install \
	        --install-layout=deb \
		--root $(CURDIR)/debian/python-routes

install3-python%:
	python$* setup.py install \
	        --install-layout=deb \
		--root $(CURDIR)/debian/python3-routes

binary-indep: build install
	dh_testdir -i
	dh_testroot -i
	dh_installchangelogs -i
	dh_installdocs -i
	dh_sphinxdoc -i
	dh_link -i
	dh_python2 -i
	dh_python3 -i
	dh_compress -i -X.py
	dh_fixperms -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i -- -Z bzip2

binary-arch:

binary: binary-indep binary-arch

.PHONY: build build-arch build-indep clean binary-indep binary-arch binary install
