## routes 2.0

=== debian/changelog ===
routes (2.0-1build1) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:53:53 +0000

routes (2.0-1) unstable; urgency=low

  * New upstream release
  * Add drop_changes_from_description patch (to avoid FTBFS due to missing
    encoding declaration which makes python3 setup.py fail)
  * Bump minimum required Python version to 2.6/3.2
  * Add dh-python to Build-Depends (and use dh-python's dh_python2)
  * Standards-Version bumped to 3.9.5 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 01 Dec 2013 21:47:24 +0100
