=== debian/control ===
--- 
+++ 
@@ -3,13 +3,15 @@
 Priority: optional
 Maintainer: Piotr Ożarowski <piotr@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 9), dh-python
 Build-Depends-Indep: python-all (>= 2.6.6-3~), python-setuptools (>= 0.6b3), python-sphinx (>= 1.0.7+dfsg),
  python3-repoze.lru, python3-all, python3-setuptools, python3-sphinx
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: http://routes.groovie.org/
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/routes/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/routes/trunk/
+X-Python-Version: >= 2.6
+X-Python3-Version: >= 3.2
 
 Package: python-routes
 Architecture: all
