=== debian/rules ===
--- 
+++ 
@@ -49,7 +49,7 @@
 	dh_installdeb -i
 	dh_gencontrol -i
 	dh_md5sums -i
-	dh_builddeb -i -- -Z bzip2
+	dh_builddeb -i
 
 binary-arch:
