=== debian/watch ===
version=3
http://pypi.python.org/packages/source/R/Routes/Routes-(.*)\.tar\.gz debian uupdate
