## routes 2.2

=== debian/changelog ===
routes (2.2-1ubuntu2) xenial; urgency=medium

  * d/control: Add python-repoze.lru and python-webob to Build-Depends-Indep
    to fix FTBFS.
  * d/patches/
    - remove_missing_todo_include_from_docs.patch: Also remove dangling
      include directive since Sphinx will still complain otherwise,
      causing FTBFS.
    - sphinx-compat.patch: Drop, as it causes FTBFS.

 -- Barry Warsaw <barry@ubuntu.com>  Mon, 11 Apr 2016 17:43:23 -0400

routes (2.2-1ubuntu1) wily; urgency=medium

  * Resync with Debian unstable.
  * d/control: Drop versioned requirement on python-sphinx.
  * d/p/sphinx-compat.patch: Fixup compat with sphinx < 1.3.

 -- James Page <james.page@ubuntu.com>  Fri, 11 Sep 2015 12:22:08 +0100

routes (2.2-1) unstable; urgency=medium

  * New upstream release
    - requires Sphinx >= 1.3 (also closes: 788972)
    - add remove_missing_todo_include_from_docs patch
  * Add python{,3}-six to Build-Depends (and Depends, via dh_python*)
  * debian/watch: use pypi.debian.net redirector

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 16 Aug 2015 10:09:09 +0200

routes (2.1-1) experimental; urgency=medium

  * New upstream release
    - drop_changes_from_description patch refreshed
  * Homepage updated
  * Standards-Version bumped to 3.9.6 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 18 Jan 2015 20:40:41 +0100
