=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: routes
 Section: python
 Priority: optional
-Maintainer: Piotr Ożarowski <piotr@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Piotr Ożarowski <piotr@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 9), dh-python
-Build-Depends-Indep: python-all (>= 2.6.6-3~), python-setuptools (>= 0.6b3), python-sphinx (>= 1.0.7+dfsg),
- python3-repoze.lru, python3-all, python3-setuptools, python3-sphinx
-Standards-Version: 3.9.5
-Homepage: http://routes.groovie.org/
+Build-Depends-Indep: python-all (>= 2.6.6-3~), python-setuptools (>= 0.6b3), python-sphinx,
+ python3-repoze.lru, python3-all, python3-setuptools, python3-sphinx,
+ python-six, python3-six, python-repoze.lru, python-webob
+Standards-Version: 3.9.6
+Homepage: http://routes.readthedocs.org/
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/routes/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/routes/trunk/
 X-Python-Version: >= 2.6
