## routes 2.3.1

=== debian/changelog ===
routes (2.3.1-2) unstable; urgency=medium

  * Documentation is back (lost in last upload while rewritting debian/rules;
    closes: 833047)
  * Install CHANGELOG.rst as upstream changelog (closes: 833049)

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 31 Jul 2016 13:36:49 +0200

routes (2.3.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Piotr Ożarowski ]
  * New upstream release
  * debian/rules rewritten: now uses dh sequencer and pybuild

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 30 Jul 2016 22:56:34 +0200
