=== debian/control ===
--- 
+++ 
@@ -1,17 +1,22 @@
 Source: routes
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Piotr Ożarowski <piotr@debian.org>
+Maintainer: Piotr Ożarowski <piotr@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 9), dh-python
-Build-Depends-Indep: python-all (>= 2.6.6-3~), python-setuptools (>= 0.6b3), python-sphinx,
- python3-repoze.lru, python3-all, python3-setuptools, python3-sphinx,
- python-six, python3-six, python-repoze.lru, python-webob
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 9), dh-python,
+ python-all, python3-all,
+ python-setuptools, python3-setuptools,
+ python-sphinx (>= 1.3),
+ python-nose, python3-nose,
+ python-repoze.lru, python3-repoze.lru,
+ python-coverage, python3-coverage,
+ python-webob, python3-webob,
+ python-webtest, python3-webtest,
+ python-six, python3-six
+Standards-Version: 3.9.8
 Homepage: http://routes.readthedocs.org/
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/routes/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/routes/trunk/
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/routes.git
+Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/routes.git
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
