## routes 2.4.1

=== debian/changelog ===
routes (2.4.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #938407

 -- Sandro Tosi <morph@debian.org>  Sun, 19 Jan 2020 13:00:14 -0500

routes (2.4.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop build-depends on python-webtest.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 22 Dec 2019 16:33:19 +0000

routes (2.4.1-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version bumped to 4.0.0 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 20 Jul 2017 20:35:37 +0200
