=== debian/control ===
Source: routes
Section: python
Priority: optional
Maintainer: Piotr Ożarowski <piotr@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper-compat (= 9), dh-python,
 python3-all,
 python3-setuptools,
 python3-sphinx (>= 1.3),
 python3-nose,
 python3-repoze.lru,
 python3-coverage,
 python3-webob,
 python3-webtest,
 python3-six
Standards-Version: 4.0.0
Homepage: https://routes.readthedocs.io/
Vcs-Git: https://salsa.debian.org/python-team/modules/routes.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/routes

Package: python3-routes
Architecture: all
Depends: ${python3:Depends}, ${sphinxdoc:Depends}, ${misc:Depends}, python3-pkg-resources
Recommends: python3-webob
Suggests: python3-paste
Description: Routing Recognition and Generation Tools for Python 3
 Routes is a Python 3 re-implementation of the Rails routes system for mapping
 URLs to Controllers/Actions and generating URLs. Routes makes it easy to
 create pretty and concise URLs that are RESTful with little effort.
 .
 Speedy and dynamic URL generation means you get a URL with minimal cruft (no
 big dangling query args). Shortcut features like Named Routes cut down on
 repetitive typing.
 .
 Current features:
  * Named Routes
  * Sophisticated Route lookup and URL generation
  * Wildcard path's before and after static parts
  * Groupings syntax to allow flexible URLs to accommodate almost any need
  * Sub-domain support built-in
  * Conditional matching based on domain, cookies, HTTP method (RESTful), and
    more
  * Easily extensible utilizing custom condition functions and route generation
    functions
  * Extensive unit tests
