## routes 2.5.1

=== debian/changelog ===
routes (2.5.1-7) unstable; urgency=medium

  * Team upload.
  * Patch-out usage of python3-six

 -- Alexandre Detiste <tchet@debian.org>  Wed, 08 Jan 2025 15:18:29 +0100

routes (2.5.1-6) unstable; urgency=medium

  * Team upload.
  * Remove now-unused dependency on python3-pkg-resources (closes:
    #1083757).

 -- Colin Watson <cjwatson@debian.org>  Fri, 04 Oct 2024 17:09:58 +0100

routes (2.5.1-5) unstable; urgency=medium

  * Team Upload
  * Replace Nose with Pytest (Closes: #1018633)
  * Use dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Fri, 13 Sep 2024 11:19:49 +0200

routes (2.5.1-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Colin Watson ]
  * Don't use obsolete TestCase.assert_ (closes: #1058236).
  * Use pybuild-plugin-pyproject.
  * Enable autopkgtest-pkg-pybuild.

 -- Colin Watson <cjwatson@debian.org>  Tue, 03 Sep 2024 11:05:34 +0100

routes (2.5.1-3) unstable; urgency=medium

  * debian/patches/fix-doc-build.patch
    - fix doc build, patch by s3v; Closes: #997346

 -- Sandro Tosi <morph@debian.org>  Wed, 15 Jun 2022 22:02:53 -0400

routes (2.5.1-2) unstable; urgency=medium

  * Use the new Debian Python Team contact name and address

 -- Sandro Tosi <morph@debian.org>  Sat, 04 Jun 2022 20:03:24 -0400

routes (2.5.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Piotr Ożarowski ]
  * New upstream release
  * Standards-Version bumped to 4.5.1 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 30 Dec 2020 18:08:50 +0100
