=== debian/control ===
--- 
+++ 
@@ -2,25 +2,28 @@
 Section: python
 Priority: optional
 Maintainer: Piotr Ożarowski <piotr@debian.org>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper-compat (= 9), dh-python,
+Uploaders: Debian Python Team <team+python@tracker.debian.org>
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
  python3-sphinx (>= 1.3),
- python3-nose,
+ python3-pytest,
  python3-repoze.lru,
  python3-coverage,
  python3-webob,
  python3-webtest,
- python3-six
-Standards-Version: 4.0.0
+Standards-Version: 4.6.1
 Homepage: https://routes.readthedocs.io/
-Vcs-Git: https://salsa.debian.org/python-team/modules/routes.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/routes
+Vcs-Git: https://salsa.debian.org/python-team/packages/routes.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/routes
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-routes
 Architecture: all
-Depends: ${python3:Depends}, ${sphinxdoc:Depends}, ${misc:Depends}, python3-pkg-resources
+Depends: ${python3:Depends}, ${sphinxdoc:Depends}, ${misc:Depends}
 Recommends: python3-webob
 Suggests: python3-paste
 Description: Routing Recognition and Generation Tools for Python 3
